/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.26
*/

/*ALLGEMEIN*/
h1 {
  font-size: 40px;
  font-weight: bold;
}
h2 {
  font-size: 28px;
  font-weight: bold;
}
h3 {
  font-size: 22px;
  font-weight: bold;
}

/*HEADER*/
.site-header {
  background: rgb(204 204 204 / 0%);
  background-image: url(img/color-swatches.svg);
  background-size: 50% auto;
  background-repeat: no-repeat;
  background-position: 100% 100%;
  margin-bottom: -10px;
  padding-bottom: 10px!important;
  z-index: 9;
  }
.inside-header {
  padding: 0;
  padding-bottom: 20px;
}
.site-logo {
    margin-top: -18px;
}
.main-navigation {
    margin-top: 45px;
}
.main-navigation .main-nav ul li a {
    line-height: 22px;
    padding-left: 9px;
    padding-right: 9px;
}
.menu-item-has-children .dropdown-menu-toggle {
    padding-right: 4px;
    padding-left: 4px;
}

ul#menu-topbar-menu li.menu-item a,
ul#menu-topbar-menu li.search-item a {
  padding-left: 9px;
  padding-right: 9px;
  line-height: 35px;
}

ul#menu-topbar-menu  > li.menu-item >  a:before {
    content: "|";
    position: relative;
    left: -9px;
    font-weight: 300;
}
ul#menu-topbar-menu li:first-child a:before {
    display:none;
}
ul#menu-topbar-menu .menu-item-has-children .dropdown-menu-toggle {
    padding-right: 0px;
}
ul#menu-topbar-menu ul.sub-menu li.menu-item a {
  padding-left: 20px;
  padding-right: 20px;
  line-height: 15px;
}
.main-navigation .main-nav ul li#menu-item-171 ul li >ul {
  width: 205px;
}

.navigation-search {
    top: 32px;
    left: auto!important;
    max-width: 225px;
    right: 10px!important;
    z-index: 99;
}
.navigation-search input {
    height: 30px!important;
    font-size: 13px;
    background: #fafafa!important;
    border: 1px solid #ccc;
    opacity: 1;
    padding:5px;
}
.navigation-search input[type="search"]:focus {
    color: #3c3c3c;
    font-weight: 500;
    background-color: #ffffff;
}
nav#secondary-navigation {
  padding: 0px 30px;
}

.secondary-nav-above-header .secondary-navigation .inside-navigation.grid-container {
    padding: 0!important;
}
header.site-header {
  padding:0px 30px;
}

.show_only_mobile {
  display: none!important;
}

/*CONTENT*/
#page div#content {
    padding:20px;
    padding-top:0px;
}


/*FOOTER*/
footer.site-info {
    border-top: 1px solid rgba(255, 255, 255, 0.63);
}
.site-footer .footer-widgets-container {
    padding: 0px;
}
footer .copyright-bar span.devider {
  display: inline-block;
  margin: 0px 10px;
}
footer .copyright-bar a {
  display: inline-block;
  margin-right: 8px;
}

/*BLOG*/
body.archive  #page div#content,
body.single-post #page div#content,
body.single-policy_brief #page div#content,
body.single-press #page div#content,
body.single-liveblog #page div#content,
body.single-ygcb #page div#content,
body.single-speaker #page div#content,
body.single-video #page div#content,
body.single-global_solutions_hub #page div#content,
body.single-think_tank #page div#content {
    padding:40px;
    display: block;
}
body.single-post #page div#content {
  display: flex;
}
body.single-video #page main#main,
body.single-speaker #page main#main,
body.single-policy_brief #page main#main,
body.single-think_tank #page main#main {
  margin-right: 0px;
}
body.archive h2.entry-title {
    font-size: 20px;
    font-weight:700;
}
body.single-policy_brief #page .entry-title {
  font-size: 30px;
      padding: 9px 12px 11px 14px;
}

body.single-policy_brief #page main#main .meta-container {
  padding-right:200px;
  margin-top: 15px;

}
body.single-policy_brief #page main#main .meta-container .pdf-file {
  position: absolute;
  right: 0;
  bottom: 0;
}
body.single-policy_brief #page main#main .meta-container .pdf-file a {
  padding: 10px 20px;
  background: #47637d;
  display: inline-block;
  color: #fff;
  font-weight: bold;
}
body.single-policy_brief #page main#main .meta-container .experts {
  margin-bottom: 10px;
}


body.single-post .inside-right-sidebar {
    margin-top: 310px;
}

body.single-post .inside-right-sidebar h4 {
  font-weight: bold;
}

body.single-post #page .entry-content,
body.single-press #page .entry-content,
body.single-ygcb #page .entry-content {
    margin: 1.5em 0 0;
}

body.single-ygcb #page header .category a,
body.single-post #page header .category a  {
  background: #0ea5e4;
    color: #fff;
    padding: 9px 12px 11px 14px;
    font-weight: 700;
    /* margin-top: 10px; */
    display: block;
    padding-bottom: 0;
        margin-bottom: -5px;
}

.single-press  .meta .post-source {
  font-style: italic;
      color: #777;
      margin-top: 20px;
}

body.tax-ygcb-categories .entry-summary,
body.post-type-archive-ygcb .entry-summary {
    margin-top: 1em;
}


.masonry-load-more.load-more a.button {
  background-color: #0ea5e4;
}
.container.grid-container {
    max-width: 1280px;
}
.one-container .sidebar .widget {
    padding: 0;
}
.site-content .content-area {
  width: 75%;
}
.is-right-sidebar {
    width: 25%;
}


/*SEARCH RESULTS*/
body.search-results  #page div#content {
    padding-top:40px;
}
body.search-results  .entry-summary {
    margin-top: 1em;
}
body.search-results .inside-article {
  padding: 15px 0 15px 0!important;
  border-bottom: 1px solid #e0e0e0;
}
body.search-results .masonry-load-more.load-more {
      margin-top: 30px;
      margin-bottom:15px;
}
body.search-results .speaker.type-speaker .post-image img {
  max-width: 150px;
}

/*404*/
body.error404  #page div#content {
    padding-top:40px;
}

/*Widgets*/
.widget-title {

}

/*Blockquote*/
blockquote {
    border-left: 4px solid rgba(0,0,0,.05);
    padding: 13px 15px;
    font-size: 15px;
    font-style: italic;
    margin: 0 0 1.5em;
    position: relative;
}

/*Home Slider*/
.home_slider .swiper-slide-inner {
      max-width: 1200px;
}
.home_slider .swiper-slide-inner  .swiper-slide-contents {
  background: rgba(255, 255, 255, 0.8);
  padding: 25px 25px;
  max-width: 535px!important;
  margin-bottom: 30px;
}

/*Policy_areas Grid*/
.policy-areas-grid {
  -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    grid-template-columns: repeat(3,1fr);
    display: grid;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    grid-gap: 30px;
}
.policy-areas-grid .policy-area {
  padding: 0px;
  padding-bottom: 35px;
  position: relative;
  display: block;
  background-size: cover;
  background-position: center center;
}

.policy-areas-grid .policy-area > div a.title_con {
  max-height: 140px;
  height: 140px;
  display: flex;
  justify-content: flex-end;
  align-content: center;
  flex-direction: column;
  font-weight: 700;
  text-align: center;
  color:#fff;
  text-align: left;
  padding: 10px 10px;
  font-size: 24px;
  font-weight: bold;
  background: rgba(0,0,0,.25);
  text-shadow: 1px 1px 6px #000;
}
.policy-areas-grid .policy-area > div a.title_con {
}
.policy-areas-grid .policy-area > div a.title_con:hover {
  background: none;
}
.policy-areas-grid .policy-area > div .button_con {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
}
.policy-areas-grid .policy-area > div .button_con a {
  text-align: center;
  width: 50%;
  padding: 6px 5px;
  font-size: 16px;
  color:#fff;
}
.policy-areas-grid .policy-area > div .button_con a:first-child {
  border-right: 1px solid #fff;
}


/*Policy_areas details Grid*/
.policy-areas-grid.details {
      grid-template-columns: repeat(2,1fr);
}

.policy-areas-grid.details .policy-area > div a.title_con .short-description {
  font-size: 14px;
}

/*Speakerlist*/
.speakerlist div.img-container {
  width: 12%;
}
.speakerlist div.details-container {
  width: 52%;
}
.speakerlist.all-speaker div.details-container {
  width: 75%;
}
.speakerlist div.relationsship-container {
  width: 31%;
}
.speakerlist div.social-container {
  width: 5%;
}
.speakerlist div.img-container img {
  border-radius:100%;
}
.speakerlist div.img-container div.img_placeholder {
  border-radius:100%;
  width:120px;
  height: 120px;
  background: #e6e6e6;
}
.speakerlist div.details-container .content {
 margin-top:15px;
}
.speakerlist div.social-container .elementor-widget-container {
  width: 100%;
  text-align: right;
}
.speakerlist div.social-container .elementor-widget-container i {
  color: #47637d;
  font-size: 30px;
  margin-bottom:10px;
}
.speakerlist .content ul,
.speakerlist .verlinkungen ul {
  margin-left: 20px;
}
.speaker-facet-reset-container {
  position: absolute!important;
  right: 2px;
  display: inline-block;
  width: 20px!important;
}
.speaker-facet-reset-container .facet-reset {
  font-weight: bold;
  color: #d12d2d;
  cursor: pointer;
  text-align: center;
    margin-top: -2px;
}
.speaker-search .facetwp-facet .facetwp-icon {
  right: 20px;
}

/*Single Speaker*/
body.single-speaker .speakerlist div.details-container {
  width: 75%;
  max-width: 700px;
}
body.single-speaker .speakerlist div.img-container {
  width: 25%;
  max-width: 140px;
}
body.single-speaker #page div#content .featured-image.page-header-image-single {
  text-align:left;
      margin-top: 20px;
}
body.single-speaker #page div#content .featured-image.page-header-image-single img {
  text-align:left;
  max-width:150px;
  border-radius:100%;
  border: 1px solid #ccc;
}
body.single-speaker .details-container hr,
body.single-think_tank hr {
  margin: 18px 0px;
}

body.single-speaker .details-container .social-media,
body.single-speaker .details-container .verlinkungen {
    margin-top: 40px;
}

body.single-speaker .container-social > div {
  display: inline-block;
  padding-right:15px;
}
body.single-speaker .container-social  i {
    color: #47637d;
    font-size: 30px;
    margin-bottom: 10px;
}

body.single-speaker  .company_position {
  margin-bottom:10px;
}

/*Think Tank Grid*/
.think-tanks-grid {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    grid-template-columns: repeat(4,1fr);
    display: grid;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    grid-gap: 30px;
}
.think-tanks-grid .think_tank .img_placeholder {
  width: 100%;
  height: 100px;
  background: #ccc;
}
.think-tanks-grid .think_tank .title {
  text-align: center;
}
.think-tanks-grid .think_tank  .image {
  text-align: center;
  padding: 10px;
  border: 4px solid rgba(71, 99, 125, 0.08);
    height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.think-tanks-grid .think_tank  .image > div {
  width: 100%;
    /* display: block; */
    height: 100%;
        background-repeat: no-repeat!important;
        background-size: contain!important;
background-position: center center!important;
}

/*Faxcet WP Filter*/
.facetwp-facet input.facetwp-search, .facetwp-facet input.facetwp-location {
  background: #fff;
}
.facetwp-facet .fs-label-wrap .fs-label {
    padding: 15px 22px 15px 10px;
}
.facetwp-type-fselect .fs-option .fs-option-label {
      white-space: normal!important;
    word-break: break-word;
}

/*Single Task-Force*/
.tax-policy_areas div#content,
.single-think_tank div#content,
.single-speaker div#content,
.single-policy_brief div#content,
.single-video div#content,
.single-post div#content
 {
  padding-top: 0px!important;
}
.tax-policy_areas .entry-content {
  position: relative;
}
.tax-policy_areas .term-description {
      width: 66.666%;
}
.tax-policy_areas .term-description p:last-child {
      margin-bottom: 0px;
}
.tax-policy_areas .details-container {
  padding-left: 30px;
}
.tax-policy_areas .details-container .sidebar-info-box {
  position: absolute;
  top: 0px;
}
.tax-policy_areas .entry-content  hr {
      margin: 18px 0px;
}
.tax-policy_areas .entry-content .chairs,
.tax-policy_areas .entry-content .experts,
.tax-policy_areas .entry-content .publications,
.tax-policy_areas .entry-content .videos {
  margin-top: 40px;
}

.tax-policy_areas .entry-content .videos .video-grid,
.videos.shortcode .video-grid {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  display: grid;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  grid-gap: 30px;
  grid-template-columns: repeat(3,1fr);
}
.tax-policy_areas .entry-content .chairs .chair,
.tax-policy_areas .entry-content .experts .expert {
  max-width: 140px;
}
.tax-policy_areas .entry-content .chairs .chair .img_placeholder,
.tax-policy_areas .entry-content .experts .expert .img_placeholder  {
  border-radius:100%;
  width:120px;
  height: 120px;
  background: #e6e6e6;
  margin: 0 auto;
}
.tax-policy_areas .entry-content .chairs .chair img,
.tax-policy_areas .entry-content .experts .expert img {
  border-radius:100%;
  width:100%;
  height: auto;
  margin: 0 auto;
}
.tax-policy_areas .entry-content .chairs .chair .title,
.tax-policy_areas .entry-content .experts .expert .title {
  text-align: center;
  font-weight: bold;
}
.tax-policy_areas .entry-content .publications .publication .experts {
  margin-top: 0px;
}

/*Single Video - Vimeo*/
.single-video .elementor-column.details-container {
  max-width: 100%;
}
div.vimeo-iframe-placeholder {
  position: relative;
  cursor:pointer;
}
div.video-grid div.video .title {
  font-weight: bold;
  text-align: center;
}
div.vimeo-iframe-placeholder .overlay {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      top: 0;
      text-align: center;
      background: rgb(0 0 0 / 30%);
}
div.vimeo-iframe-placeholder .overlay::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f04b";
  top: calc(50% - 30px);
  position: relative;
  font-size: 60px;
  color: #fff;
}
div.video-grid div.vimeo-iframe-placeholder .overlay::before {
  font-size: 40px;
}
div.video .iframe-wrapper  {
  padding-bottom: 56.25%;
  position: relative;
    height: 0;
    display: none;
}
div.video .vimeo-iframe-placeholder img {
  display:block;
}
div.video .iframe-wrapper iframe.video-iframe {
  max-width: 100%;
    width: 100%;
    margin: 0;
    line-height: 1;
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #000;
}

.single-video .entry-content.video {
  margin-top: 0px;
}


.single-video .details-container b,
.single-think_tank .details-container b {
  width: 70px;
  display: inline-block;
}

.single-video .details-container table,
.single-think_tank .details-container table {
  border-width: 0px;
}
.single-think_tank .details-container table {
  margin-bottom: 10px;
}
.single-video .details-container table td,
.single-think_tank .details-container table td {
  border: 0px;
  padding: 5px;
    padding-left: 0px;
    padding-right: 15px;
  vertical-align: top;
}
.single-video .details-container table td:first-child,
.single-think_tank .details-container table td:first-child {
  width: 70px;
}

.single-video .speaker-container .elementor-widget-container {
  width: 100%;
}

.single-video  hr {
  margin: 18px 0;
}

.single-video .speaker-container .speaker,
.single-think_tank .speaker-container .speaker,
.single-global_solutions_hub .speaker-container,
.speaker-grid-shortcode.speaker-container,
.tax-policy_areas .entry-content .chairs .chair-grid,
.tax-policy_areas .entry-content .experts .expert-grid {
  display: flex;
  flex-flow: row wrap;
  align-content: space-between;
  width: calc(100% + 30px);
  margin: -15px 0 0 -15px;
}

.single-video .speaker-container .speaker .single-speaker,
.single-think_tank .speaker-container .speaker .single-speaker,
.single-global_solutions_hub .speaker-container  .single-speaker,
.speaker-grid-shortcode.speaker-container .single-speaker,
.tax-policy_areas .entry-content .chairs .chair-grid .chair,
.tax-policy_areas .entry-content .experts .expert-grid .expert {
  width: 50%;
      max-width: 150px;
  padding:15px;
  text-align: center;
}

.speaker-grid-shortcode.speaker-container .single-speaker {
  width: 20%;
  padding: 0;
}
.speaker-grid-shortcode.speaker-container .single-speaker  > a{
  padding:15px;
  display: block;
}

.single-video .speaker-container .speaker .single-speaker img,
.single-think_tank .speaker-container .speaker .single-speaker img,
.single-global_solutions_hub .speaker-container .single-speaker img,
.speaker-grid-shortcode.speaker-container .single-speaker img {
      border-radius: 100%;
}
.speaker-grid-shortcode.speaker-container .single-speaker img  {
    max-width: 140px;
}
.single-video .speaker-container .speaker .single-speaker .img_placeholder,
.single-think_tank .speaker-container .speaker .single-speaker .img_placeholder {
  border-radius: 100%;
  width: 120px;
  height: 120px;
  background: #e6e6e6;
  margin: 0 auto;
}

.single-think_tank .elementor-widget-container.img img {
  max-width: 300px;
}

.single-think_tank  .details-container {
  padding: 20px;
  background: #F0F3F5;
  padding-right: 10px;
}

/*Custom-Accordion e.g. Single Think-Tank*/
.custom-accordion {
      margin-bottom: 30px;
}
.custom-accordion .accordion-header {
  cursor: pointer;
  font-size: 29px;
  line-height: 1.2em;
  font-weight: 400;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0,0,0,.1);
}
.custom-accordion .accordion-header > div {
  display: inline-block;
  padding-right: 15px;
}
.custom-accordion .accordion-header h2 {
  margin-bottom: 0px;
}
.custom-accordion .accordion-header > i {
  font-size: 23px;
  transition-property: transform;
  transition-duration: 0.3s;
}
.custom-accordion.open .accordion-header > i {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.custom-accordion .accordion-content {
  padding-top: 20px;
  display: none;
}

/*Sidebar Info Box*/
.sidebar-info-box {
  padding: 20px;
  background: #F0F3F5;
}
.sidebar-info-box ol, .sidebar-info-box  ul {
    margin: 0 0 1.5em 1.6em;
}

/*RESPONSIVE*/
@media (max-width: 1280px) {
  section.elementor-section-stretched.elementor-section-boxed .elementor-column .elementor-widget-wrap {
      padding: 0 30px;
  }
  .think-tanks-grid .think_tank  .image {
      height: 180px;
  }
}

@media (max-width: 1024px) {
  .policy-areas-grid {
    grid-template-columns: repeat(2,1fr);
  }
  .policy-areas-grid.details {
    grid-template-columns: repeat(1,1fr);
  }
  .policy-areas-grid.details .policy-area {
    max-width: 600px;
  }
  /*Single Think-Tank + Single Video*/
  .single-think_tank .elementor-row,
  .single-video .elementor-row {
    flex-direction: column-reverse;
  }
  .single-think_tank .elementor-column,
  .single-video .elementor-column {
      width: 100%!important;
      padding-right: 0px!important;
      padding-left: 0px!important;
  }
  .think-tanks-grid .think_tank .image {
      height: 140px;
  }
}

@media (max-width: 840px) {
  /*Single-Speaker*/
  .single-video .terms .topics,
  .single-global_solutions_hub .terms .topics,
  .gsi-content-container .terms,
  .gsi-content-container .terms .topics,
  .gsi-content-container .terms .policy-area {
    display: block;
    width: 100%;
  }

  /*Single-Speaker*/
  body.single-speaker .speakerlist div.details-container,
  body.single-speaker .speakerlist div.img-container {
    width:100%;
  }

  .tax-policy_areas .entry-content .elementor-row {
    flex-direction: column-reverse;
  }

  .tax-policy_areas .entry-content .videos .video-grid,
  .videos.shortcode .video-grid {
    grid-template-columns: repeat(2,1fr);
  }

  .think-tanks-grid .think_tank .image {
      height: 120px;
  }
}

@media (max-width: 767px) {
  body.archive #page div#content, body.single-post #page div#content, body.single-policy_brief #page div#content, body.single-press #page div#content, body.single-liveblog #page div#content, body.single-ygcb #page div#content, body.single-speaker #page div#content, body.single-video #page div#content, body.single-global_solutions_hub #page div#content, body.single-think_tank #page div#content {
        padding: 30px;
  }
  .policy-areas-grid {
    grid-template-columns: repeat(1,1fr);
  }
  .show_only_mobile {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
  }
  .tax-policy_areas .term-description {
        width: 100%;
  }
  .tax-policy_areas .details-container {
    padding-left: 0px;
  }
    .tax-policy_areas .details-container .sidebar-info-box {
      margin-top: 1.5em;
      position: relative;
    }
    body.single-post .inside-right-sidebar {
      margin-top: 30px;
  }
  .think-tanks-grid {
      grid-template-columns: repeat(3,1fr);
  }
  .speakerlist div.img-container {
      width: 100%;
      padding-bottom: 0px!important;
  }
  .speakerlist div.img-container img {
      max-width: 65px;
  }
  .speakerlist div.details-container {
      width: 85%;
  }
  .speakerlist div.details-container h4 {
    font-size: 20px;
  }
  .speakerlist div.details-container .job-position {
        font-size: 14px;
  }
  .speakerlist div.social-container {
    width: 15%;
  }
  .speakerlist div.social-container .elementor-widget-container i {
    font-size: 24px;
  }
  .speakerlist .line-con .line {
    left: 10px!important;
    width: calc(100% - 10px)!important;
  }
  .facetwp-facet.facetwp-facet-search_expert {
    text-align: left!important;
  }
  .facetwp-facet.facetwp-facet-search_expert .facetwp-input-wrap,
  .custom-think-tank-task-force-filter select {
    width: 100%;
    max-width: 509px;
  }
  .facetwp-facet.facetwp-facet-search_expert .facetwp-input-wrap input {
    width: 100%;
  }
  body.single-policy_brief #page main#main .meta-container {
    padding-right:0px;
  }
  body.single-policy_brief #page main#main .meta-container .pdf-file {
    position: relative;
    bottom: 0;
  }
  .publicationlist h4 {
        font-size: 20px;
  }
  body.single-policy_brief #page .entry-title {
        font-size: 24px;
  }
}

@media (max-width: 540px) {
  .think-tanks-grid {
      grid-template-columns: repeat(2,1fr);
  }
}

@media (max-width: 430px) {

  .tax-policy_areas .entry-content .videos .video-grid,
  .videos.shortcode .video-grid {
    grid-template-columns: repeat(1,1fr);
  }
  .think-tanks-grid .think_tank .image {
      height: 120px;
  }
}
